> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE (/serviceconfigs/{scid}/hoppers/{hoppername}/tickets/{ticketid})

> DELETE (/serviceconfigs/{scid}/hoppers/{hoppername}/tickets/{ticketid})

Removes a match ticket.

> **Important:**\
> This method is intended for use with contract 103 or later, and requires a header element of X-Xbl-Contract-Version: 103 or later on every request.

* [Remarks](#ID4ET)
* [URI parameters](#ID4E2)
* [Authorization](#ID4EGB)
* [HTTP status codes](#ID4EOC)
* [Request body](#ID4EXC)
* [Response body](#ID4ECD)

## Remarks

This HTTP/REST method deletes the specified ticket ID from the named hopper at the service configuration ID (SCID) level. This method can be wrapped by **Microsoft.Xbox.Services.Matchmaking.MatchmakingService.DeleteMatchTicketAsync**.

## URI parameters

\| Parameter| Type| Description|
\| --- | --- | --- | --- |
\| scid| GUID| The service configuration identifier (SCID) for the session.|
\| name| string| The name of the hopper.|
\| ticketId| GUID| The ticket ID.|

## Authorization

\| Type| Required| Description| Response if missing|
\| --- | --- | --- | --- | --- | --- | --- | --- |
\| XUID (user ID)| yes| The user making the request must be a member of the ticket session referred to by the ticket.| 403|
\| Privileges and Device Type| yes| When the user's deviceType is set to console, only users with the multiplayer privilege in their claims are allowed to make calls to the matchmaking service.| 403|

## HTTP status codes

The service returns an HTTP status code as it applies to MPSD.

## Request body

No objects are sent in the body of this request.

## Response body

No objects are sent in the body of the response.

## See also

##### Parent

[/serviceconfigs/{scid}/hoppers/{hoppername}/tickets/{ticketid}](https://docs.xbox.com/reference/live/rest/uri/matchtickets/uri-scidhoppernameticketid.md)


## Related topics

- [/serviceconfigs/{scid}/hoppers/{hoppername}/tickets/{ticketid}](https://docs.xbox.com/reference/live/rest/uri/matchtickets/uri-scidhoppernameticketid.md)
- [/serviceconfigs/{scid}/hoppers/{hoppername}](https://docs.xbox.com/reference/live/rest/uri/matchtickets/uri-serviceconfigsscidhoppershoppername.md)
- [XblMatchmakingDeleteMatchTicketAsync](https://docs.xbox.com/reference/live/xsapi-c/matchmaking_c/functions/xblmatchmakingdeletematchticketasync.md)
- [XblMatchmakingGetMatchTicketDetailsAsync](https://docs.xbox.com/reference/live/xsapi-c/matchmaking_c/functions/xblmatchmakinggetmatchticketdetailsasync.md)
- [/serviceconfigs/{scid}/hoppers/{name}/stats](https://docs.xbox.com/reference/live/rest/uri/matchtickets/uri-serviceconfigsscidhoppershoppernamestats.md)
